@0    = ~만약 거기에 데몬이 있다면, 틀림없이 또 다른 잔혹한 마법사가 그 근처 어딘가에 있을 거야. 눈을 크게 뜨고 다녀야 해, <CHARNAME>, 아니면 우린 환상 같은 것에 낚일 수도 있어.~
@1    = ~그의 말에 현혹되지 마! 그는 널 갖고 놀려는 거야!~
@2    = ~그의 말하는 태도가 좋지 않아, <CHARNAME>. 그는 어쩐지... 무서워.~
@3    = ~너도 알겠지만, 그녀가 제정신인지 모르겠어, 그녀가 지금 운율을 실어서 말하는 건가?~
@4    = ~여왕의 방에 조용히 잠입하는 건 잊어야 하겠군, 내 친구.~
@5    = ~그들을 포위해! 당장!~
@6    = ~오 물론. 그들은 항상 이렇게 말하지 않나? "당신이 오실 줄 알았어요" 라고. 참 진부한 표현이야. (우리의 '위대한' 대장이 제공하는 과업들은 나에게 편두통을 유발시키지...)~
@7    = ~그가 살아서 이곳을 나갔으면 좋겠어. 아보린, 그를 지켜봐야 해.~
@8    = ~세상에, 이런 곳을 다시는 보고 싶지 않아.~
@9    = ~하! 이 악당 한 두 가지를 얘기할 수 있을 거라고 생각해!~
@10   = ~오, 여기에는 내가 생각했던 것보다 더 많은 사람들이 있네! 환상적이군! 때려눕힐 것들이 얀센의 지하실에 있는 순무들보다 많아!~
@11   = ~샬로아이에게 무슨 짓을 한 거야? 내 말이 맞아? 네가 그를 죽인 거야?~
@12   = ~이 새를 봐 - 그녀와 멀리 떨어져 있으면서 말에 고분고분한 까마귀야. 그녀가 부리를 자르지 못하도록 계속 꼿꼿이 들고 있어.~
@13   = ~그녀의 말을 들을수록, <CHARNAME>, 결정을 내리기 더 어려워져, 하지만 그녀를 계속 여기 머무르게 할 수 없어.~
